Frage:

Frage: iphone SE kann nicht für i tunes verwendet werden

Hallo,


ich kann mein iphone nicht mit i tunes auf dem MacBook Air verbinden:


Wenn ich mein iphone SE mit dem Mac Airbook verbinde, bekomme ich die Nachricht: „Das iphone kann nicht verwendet werden, da es eine neuere i tunes Version benötigt."

Die i tunes -Version auf dem MAC ist aber auf dem neuesten Stand (12.4.3) und auch die Software des iphones ist auf dem aktuellen Stand (IOS 11.0.2).

MacBook Air, iOS 11.0.2

Gepostet am

Antworten

Seiteninhalt wurde geladen

10. Okt. 2017, 14:26 als Antwort auf Diecka Als Antwort auf Diecka

Hallo Diecka,

danke für die Nutzung der Apple Support Communities. Wir haben verstanden, dass deine iTunes Version nicht mehr für das iPhone SE geeignet ist.

Das iPhone SE, benötigt mindesten iTunes Version 12.5 oder höher.

Systemvoraussetzungen

  • Apple ID (für einige Funktionen erforderlich)
  • Internetzugang
  • Synchronisierung mit iTunes auf einem Mac oder PC erfordert:
    • Mac: OS X 10.9.5 oder neuer
    • PC: Windows 7 oder neuer
    • iTunes 12.5 oder neuer
Aus: iPhone SE – Technische Daten – Apple (DE)

Du musst also mindestens macOS Version 10.9.5 oder höher auf deinem MacBook Air installieren. Nutze dafür den Mac App Store und mache bitte vorher ein Backup. Dann funktioniert es auch wieder zwischen dem iPhone SE und iTunes.

Backup des Mac erstellen – Offizieller Apple Support

Software auf dem Mac aktualisieren - Apple Support



Wir hoffen, dass dir diese Informationen bereits weiterhelfen und wünschen einen schönen Tag.
Lieber Gruß!

10. Okt. 2017, 14:26

Antworten Hilfreich
Benutzerprofil für Benutzer: Diecka

Frage: iphone SE kann nicht für i tunes verwendet werden